/**
 * Web唐明明
 * 匆匆数载恍如梦，岁月迢迢华发增。
 * 碌碌无为枉半生，一朝惊醒万事空。
 * moduleName: 食物排行
 */

import { request } from '../index'

// 食物分类
const categories = (data) =>{
	return request({
		url: 'health/foods/categories',
        data: data
	})
}

// 食物排行
const foods = (data) =>{
	return request({
		url: 'health/foods',
        data: data
	})
}

// 食物详情
const foodDet = (food) =>{
	return request({
		url: 'health/foods/' + food
	})
}

export {
	categories,
    foods,
    foodDet
}
